<AISceneDetectionParam>
    <ConfigParams>
        <Flowersea value="0.94"/>
        <Flower value="0.99"/>
        <BlueSky value="0.98"/>
        <Leaves value="0.9"/>
        <Night value="0.9"/>
        <Fruits value="0.9"/>
        <Food value="0.99"/>
        <Dessert value="0.9"/>
        <Drink value="0.9"/>
        <Document value="0.9"/>
        <Sunriseset value="0.95"/>
        <Building value="0.9"/>
        <ChineseBuilding value="0.9"/>
        <EuropeanBuilding value="0.9"/>
        <ModernBuilding value="0.9"/>
        <Plants value="0.9"/>
        <Cat value="0.995"/>
        <Dog value="0.9"/>
        <Panda value="0.9"/>
        <Bicycle value="0.9"/>
        <PetFish value="0.985"/>
        <Snow value="0.95"/>
        <SandBeach value="0.94"/>
        <Fireworks value="0.9"/>
        <Wendang value="0.5"/>
        <Birthday value="0.9"/>
        <Graduation value="0.9"/>
        <Wedding value="0.9"/>
        <DenseText value="0.9"/>
        <Fire value="0.9"/>
        <GroupPhoto value="0.9"/>
        <NeonLights value="0.9"/>
        <Stage value="0.9"/>
        <StreetLight value="0.9"/>
        <TrafficSign value="0.9"/>
        <PeopleWavingHand value="0.9"/>
        <Wood value="0.9"/>
        <other value="0.9"/>
    </ConfigParams>
    <PostProcessParams>
        <BlueSkyFilterThresh value="2.0"/>
        <StageGyroThresh value="0.9"/>
    </PostProcessParams>
</AISceneDetectionParam>